/*TEMPLATE CSS*/

html,body{
	height: 100%;
}

body{
	margin: 0;
	background: url(../images/template/background-image-main.png) no-repeat top #eeeeee;
    font: 13px/21px Verdana, Geneva, sans-serif;
    display: flex;
	flex-direction: column;
}

a{
    color: #007dc3!important;
}

/*HEADER CSS*/

.header { 
	width: 940px; 
    margin: 0 auto 30px auto;
    padding-top: 15px;
    font-size:30px;
}

#logo{
    position:absolute;
}

#headertitle{
    margin-top:10px;   
    text-align:center;
}

#bloclogin{
    position:absolute;
    margin-top:-35px;
    text-align:center;
    right:20%;
    font-size: 12px;
    min-width: 160px;
}

#bloclogin input {
    background: #007dc3;
    color: #ffffff;
    text-align: center;    
    line-height: 10px;
    border:none;
    padding-top: 5px;
    padding-bottom: 7px;
    width:49.5%;
    font-weight:bold;
    cursor:pointer;
}

#inputheaderleft{
    border-radius: 0px 0px 0px 5px;
}

#inputheaderright{
    border-radius: 0px 0px 5px 0px;
    margin-left:-4px;
    border-left:1px solid white!important;
}

#bloclogin input:hover{
    opacity: 0.9;
}

#identify{
    font-size:12px;
    border: 1px solid #d4d7d9;    
    border-radius: 5px 5px 0px 0px;
    padding:3px;   
    line-height: 1;
}

/*FOOTER CSS*/

.footer {
	background-color:#848d93;
	height:80px;
	color:#fff;
	font-size:11px;
	margin-top: auto;
}
.footer-stabalizer {
	width:100%;
	margin:0 auto;
	text-align: center;
	padding:20px 0 0 0;
}
.footer-iso a, .footer-iso a:visited {
	color: #fff!important;
	text-decoration: none;
    width:20%;
}
.footer-iso a:hover {
	text-decoration: underline;
}

/*CONTENT CSS*/

.content{
    width: 940px; 
    margin: 0 auto;
}

h1 {
  font-size:36px;
  padding:10px 0 0 0;
  margin:0 0 10px 0;
  line-height:54px;
  font-family: "Century Gothic", AppleGothic, Arial, sans-serif;
  text-shadow: 0 1px rgba(255, 255, 255, .4);
  font-weight:bold;
  border-bottom:2px solid #3a444a;
  width:100%;
  text-align:left;
  color:black!important;
}

h2{
    background: url(../images/template/border-horizontal-repeater.png) repeat-x bottom;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 10px;
}

.content ul{
    padding-left:0px;
}

.content ul li {
    background: url(../images/template/bullet.png) no-repeat scroll 3px 9px transparent;
    padding: 0 0 0 20px;
    list-style: none outside;
}

#icons{
    margin-top:40px;
    text-align:right;
}

#icons a, #icons a:visited{
    color:black!important;
}

#icons i:hover{
    transform: scale(1.1);
}

i{
    color:black;
}

.buttonblue{
    min-height: 30px;
    background: #007dc3;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    line-height: 10px;
    border-radius: 5px;
    border:none;
    padding: 11px 35px 12px 35px;
    font-weight:bold;
    cursor:pointer;
}

.buttonblue:hover{
    opacity: 0.9;
}

.buttongreen{
    background: linear-gradient(to bottom, rgba(123,178,56,1) 1%,rgba(107,155,47,1) 100%);
    box-shadow: inset 0 0 3px #5d8b20;
    min-height: 30px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    line-height: 10px;
    border-radius: 5px;
    border:none;
    padding: 11px 35px 12px 35px;
    font-weight:bold;
    cursor:pointer;
}

.buttongreen:hover{
    opacity: 0.9;
}

#loginform{
    box-shadow: inset 0px 0px 0px 1px rgba(215,216,217,1);
    border-radius:10px;
    padding:10px;
    margin-top:10px;
}

.inputwhite{
    border: 1px solid #ccc;
    border-radius: 2px;
    font: 13px Verdana, Geneva, sans-serif;
    color: #777;
    background: #fff;
    margin: 0 0 10px 0;
    padding: 8px 5px;
}

/*MEDIA QUERIES*/

@media only screen and (min-width: 2000px) {
    #bloclogin {
        right:30%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.content, .header{ 
		width: 748px; 
	}
    #bloclogin {
        right:10%;
    }
}

@media only screen and (max-width: 767px) {
	.content, .header{ 
		width: 300px; 
	}
    #headertitle{
        padding-left:160px;
    }
    #identify{
        display:none;
    }
    #bloclogin input {
        margin-top:-35px;
    }
    #bloclogin {
        right:3%;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.content, .header{ 
		width: 420px; 
	}
    #headertitle{
        padding-left:160px;
    }
}

/*TABS*/

#tabs, #tabs ul{
    background:none;
    border:none;
    padding:0;
}

.ui-corner-top a{
    color: #007dc3!important;
    background: #e4e5e6;
}

.ui-corner-top{
    margin-right:0px!important;  
}

.ui-state-active{
    border-radius:0px;
    margin-right:0px!important;    
    background:none!important;
}

.ui-state-active a{
    color: #6A757C!important;
    background:none!important;
}

/*LIST PRODUCT*/

.product-list{
    list-style:none;  
    padding:0;   
    margin:0; 
}

.image{
    padding:10px;
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    width: 16%;               /* For old syntax, otherwise collapses. */
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;  
    text-align:center;
    float:left;
}

.list-header{
    border-top: 1px solid #d4d7d9; 
    font-weight:bold;
    padding:10px;
}

.list-item{
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;
    border-top: 1px solid #d4d7d9; 
    overflow: hidden;
}

.lastitem{
    border-bottom: 1px solid #d4d7d9; 
}

.quantity{
    border-right: 1px solid #d4d7d9;
    padding:25px 0;
    text-align:center;
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    width: 16%;               /* For old syntax, otherwise collapses. */
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;  
    float:left;
}

.product{
    padding:10px 15px;
    -webkit-box-flex: 3;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 3;         /* OLD - Firefox 19- */
    width: 40%;               /* For old syntax, otherwise collapses. */
    -webkit-flex: 3;          /* Chrome */
    -ms-flex: 3;              /* IE 10 */
    flex: 3;  
    float:left;
}

h4{
    margin-top:0;
    line-height: 1.5em;
    font-size: 13px;
    font-weight: inherit;
}

h4 span{
    font-weight:bold;
}

h4 a:hover{
    text-decoration:underline;
    color: #007dc3;
}

.price{
    padding:15px;
    text-align:center;
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    width: 16%;               /* For old syntax, otherwise collapses. */
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;  
    float:left;
}

.price span{
    color: #69972e;
}

.quantity i{    
    padding:4px 7px;
    box-shadow: inset 0px 0px 0px 1px rgba(215,216,217,1);
}

.quantity i:hover{
    cursor:pointer;
    filter: invert(50%);
}

.quantity input{
    text-align:center;
    margin: 0 -6px;
    width:29px;
}

/*FORM SIGN IN STYLE*/

.formlabel{
    text-align:right;
    vertical-align:middle;
    width:10%;
    white-space: nowrap;
    padding-right:5px;
    border-right: 1px solid #d4d7d9;
}

.formlabellong{
    text-align:right;
    vertical-align:top;
    width:10%;
    padding-right:5px;
    border-right: 1px solid #d4d7d9;
}

.formlabel:hover, .formlabellong:hover{
    border-right: 1px solid #a0a0a0;
}

.inputform{
    border: 1px solid #ccc;
    border-radius: 2px;
    font: 13px Verdana, Geneva, sans-serif;
    color: #777;
    background: #fff;
    margin: 0;
    padding: 8px 5px;
    width:100%;
}

input[type=text]:focus{
    border: 1px solid #aaa;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow: 0 0 3px rgba(0,0,0,.2);
}

.forminputleft{
    padding-right:20px;
    width:40%;
}

forminputright{
    width:40%;
}

#formsign{
    width:100%;
    border-collapse:separate; 
    border-spacing: 5px 20px;
    font:inherit;
}

.clientsummary{
    border: 1px solid #d4d7d9;
    border-radius:5px;
    padding:0 30px 10px 30px;
    width:40%;
}

.clientsummary ol{
    list-style:none;
    margin:0;
    padding:0;
}

/*table basket*/

.basket{
    width:100%;
    border-collapse: collapse;
    border: 1px solid #d4d7d9;
}

.basket tr th{
    font:inherit;
    border: 1px solid #d4d7d9;
    padding:10px;
    color:#fff;
    background-color:#007dc3; 
}

.basket tr td{
    font:inherit;
    border: 1px solid #d4d7d9;
    color:black;
    padding:10px;
}

.basketflex{
    display:flex;
    justify-content: space-between;
}

.shipping{
    width:40%;
}


/*CONFIRMATION STYLE*/

#tableconf{
    width:100%;
    border: 1px solid #d4d7d9;
    border-radius:5px;
    padding:15px 30px;
}

.memberitem{
     filter: grayscale(100%);
     color:gray!important;
}